Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{defaultHost}/v1/apps/{app_id}/user_meta_fields \ --header 'Authorization: Bearer <token>' \ --header 'X-Authorization: <api-key>'
{ "id": "<string>", "user_meta_data_schema": [ { "id": "field_123", "app_id": "<string>", "name": "first_name", "required": false, "visible_profile": true, "visible_registration": false, "position": 1, "as_verification_identifier": false, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Get all user meta fields for an application (public endpoint)
API Secret token
User Access token
App ID
successful
Array of user meta field definitions
Show child attributes
Was this page helpful?